Posted!  PS5 Kernel Exploit + Webkit Vulnerability for Firmware 4.03 - Wololo.net

Posted! PS5 Kernel Exploit + Webkit Vulnerability for Firmware 4.03 – Wololo.net

Oh wow, just hours after tweeting that this needed to be “ironed out”, SpecterDev has now released their implementation of the PS5 IPV6 Kernel exploit! This build relies on the Webkit vulnerability as an entry point, meaning it will work on any PS5 (including the PS5 Digital Edition) running firmware 4.03. Lower firmwares may work …

Posted! PS5 Kernel Exploit + Webkit Vulnerability for Firmware 4.03 – Wololo.net Read More »